<?php
//inventories Data
$custominvent = mysqli_query($conn, "SELECT * FROM inventory WHERE inve_deleted = '0' ");
$custominventtotal = mysqli_num_rows($custominvent);
//Cities Data
$customcity = mysqli_query($conn, "SELECT * FROM cities WHERE city_deleted = 0 ");
$customcitytotal = mysqli_num_rows($customcity);
//Hotel Data
$customhotel = mysqli_query($conn, "SELECT * FROM hotels WHERE deleted = 0 ");
$customhoteltotal = mysqli_num_rows($customhotel);
//Bookings Data
$custombooking = mysqli_query($conn, "SELECT * FROM booking_master WHERE deleted = '0' ");
$custombookingtotal = mysqli_num_rows($custombooking);
//Reviews Data
$customreview = mysqli_query($conn, "SELECT * FROM reviews WHERE deleted = '0' ");
$customreviewtotal = mysqli_num_rows($customreview);
//Lastest checkins
$customcheckins = mysqli_query($conn, "SELECT * FROM booking_master WHERE check_in_date <= '$todaybooking' ORDER BY check_in_date DESC LIMIT 8");
$customcheckinstotal = mysqli_num_rows($customcheckins);
//Lastest checkouts
$customcheckouts = mysqli_query($conn, "SELECT * FROM booking_master WHERE check_out_date >= '$todaybooking' ORDER BY check_out_date DESC LIMIT 8");
$customcheckoutstotal = mysqli_num_rows($customcheckouts);
?>
